<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="headerthingfull.jpg" server="ftp.deds.nl" local="131118347345135280" remote="131118425400000000" Dst="2" />
<file name="headerthingmedium.jpg" server="ftp.deds.nl" local="131118348992608601" remote="131118425400000000" Dst="2" />
<file name="headerthingsmall.jpg" server="ftp.deds.nl" local="131118349216811219" remote="131118425400000000" Dst="2" />
</dwsync>